* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

main {
  font-family: "Poppins", sans-serif;
}

/* banner style start */

.bannerTextSec {
  align-items: center;
  justify-content: end;
  display: flex;
}

.arrow-img {
  max-width: 15px;
  margin-left: auto;
  margin-right: auto;
  align-items: center;
  justify-content: center;
  display: flex;
  margin-bottom: 50px;
  margin-top: 10px;
}

.bannerText {
  align-items: end;
  justify-content: right;
  display: flex;
  flex-direction: column;
  text-align: right;
}

.bannerMainText {
  font-size: 55px;
  width: 70%;
}

.bannerSubText_1 {
  font-size: 25px;
  width: 50%;
}

.bannerSubText_2 {
  font-size: 20px;
  font-weight: 500;
  color: #07aabf;
}
.bannerSubText_2 span {
  color: #dc043f;
}

/* banner style end */

/* digital-marketing-sec style start */

.insdussec {
  align-items: end;
  justify-content: right;
  display: flex;
}

.insdussec h2 {
  display: flex;
  align-items: center;
  justify-content: right;
  text-align: right;
  gap: 10px;
  margin-bottom: 0px !important;
}

.pink-box {
  background-color: #dc043f;
  padding: 50px 100px;
}

.card-img {
  max-width: 50%;
  margin-left: auto;
  margin-right: auto;
  align-items: center;
  justify-content: center;
  display: flex;
}

.indushovtext {
  display: none;
  position: absolute;
  font-size: 14px;
  bottom: 0px !important;
  left: 0;
  right: 0;
  text-align: center;
}

.image-content {
  align-items: center;
  justify-content: center;
  display: flex;
  position: relative;
  cursor: pointer;
  margin-bottom: 50px;
}
.swipesec {
  padding-bottom: 50px;
}
.swiper-button-next,
.swiper-button-prev {
  color: #000 !important;
  margin-top: -50px !important;
}

.image-content:hover + .indushovtext {
  display: block;
  transition: 0.5s ease-in;
}

.slide-content {
  padding: 0px 50px;
}

.digital-marketing-sec-textsec {
  align-items: end;
  justify-content: right;
  display: flex;
  flex-direction: column;
  text-align: right;
}

.digital-marketing-sec-mainText {
  font-size: 35px;
  width: 50%;
  font-weight: 500 !important;
}
.digital-marketing-arrow {
  max-width: 100px;
}

.main-imgs {
  max-width: 75% !important;
}
/* digital-marketing-sec style end  */

/* main-sec style start*/

.cont .left-heading,
.cont p {
  text-align: right;
  width: 50%;
}

.cont {
  width: 100%;
  align-items: end;
  justify-content: right;
  display: flex;
  flex-direction: column;
}

.left-heading {
  font-size: 45px;
  margin-bottom: 0px !important;
  z-index: 999;
  position: relative;
  font-weight: 500 !important;
  width: 50%;
}

.logo_imgs {
  max-width: 80%;
}

.center-heading {
  font-size: 45px;
  font-weight: 500 !important;
  z-index: 999;
  position: relative;
  width: 50%;
  text-align: left !important;
}

.content-box-heading strong {
  font-weight: normal !important;
}

.girdSec {
  display: grid;
  grid-template-columns: repeat(5, 1fr);
  gap: 17px;
}
.girdSec div {
  text-align: center;
  position: relative;
  align-items: center;
  justify-content: center;
  display: flex;
  flex-direction: column;
}

.blue-box {
  background-color: #07aabf;
  width: 100%;
  height: 400px;
  margin-bottom: 20px;
  text-align: center;
}

.green-box {
  background-color: #78b22e;
  width: 100%;
  height: 400px;
  margin-bottom: 20px;
  text-align: center;
}

.yellow-boxs {
  background-color: #ffbd00;
  width: 100%;
  height: 600px;
  text-align: center;
  margin-bottom: 20px;
}

.gray-box {
  background-color: #b5b3b3;
  background: linear-gradient(#b5b3b3, #fff9f9 100%);
  width: 100%;
  height: 400px;
  text-align: center;
  margin-bottom: 20px;
  align-items: center;
  justify-content: center;
  display: flex;
}

.gray-box .creative-text {
  position: static;
  margin-top: 0px;
  font-size: 30px;
}

.yellow-boxs .creative-logos {
  margin-top: 100%;
}

.creative-logos {
  max-width: 80%;
  margin: auto;
  margin-top: 40%;
}

.girdSec a:hover {
  color: #000 !important;
}

.creative-text {
  position: absolute;
  bottom: 30px;
  left: 0;
  right: 0;
  font-weight: 700;
  font-size: 20px;
  width: 80%;
  margin: 0px auto;
}

.content-box1,
.content-box2,
.content-box3,
.content-box4,
.content-box5,
.content-box6,
.content-box7,
.content-box8,
.content-box9,
.content-box10,
.content-box11 {
  width: 100%;
  height: 100%;

  position: relative;
}

.main-content h3 {
  margin-top: 70px;
}

.main-content .first-heading {
  margin-top: 0px !important;
}

.content-box1,
.content-box5,
.content-box9 {
  background-color: #ffe094;
}

.content-box2,
.content-box6,
.content-box10 {
  background-color: #c3d99b;
}

.content-box3,
.content-box7 {
  background-color: #a2d6e0;
}

.content-box4,
.content-box8 {
  background-color: #f09996;
}

.content-box-heading {
  font-size: 25px;
}

.cont-text1 {
  font-size: 20px;
}

.content-box-text1 {
  color: #dc043f;
  font-weight: bold;
}

.web-arrow {
  max-width: 20px;
}

.digi-arrow {
  position: absolute;
  max-width: 100px;
  top: 15%;
  left: -5%;
}

.content-box2 .digi-arrow,
.content-box4 .digi-arrow,
.content-box6 .digi-arrow,
.content-box8 .digi-arrow,
.content-box10 .digi-arrow {
  left: auto;
  right: -5%;
}

.cont-gray-box1 {
  width: 100%;
  height: 100%;
  background-color: #efeeea;
  padding: 10%;
  position: relative;
}

.dash-color {
  background-color: #ffbd00;
  height: 5px;
  width: 80%;
  bottom: 10px;
  position: absolute;
}

.yellow-box {
  background-color: #ffbd00;
  height: 150px;
  width: 40px;
  position: relative;
  right: 0;
}

.yellow-box-text {
  transform: rotate(90deg);
  width: 200px;
  margin-left: -80px;
  margin-top: 110px;
  font-weight: bold;
  color: #fff;
}

.cont-main2 .dash-color,
.cont-main2 .yellow-box,
.cont-main6 .dash-color,
.cont-main6 .yellow-box,
.cont-main10 .yellow-box {
  background-color: #c3d99b;
}

.cont-main3 .dash-color,
.cont-main3 .yellow-box,
.cont-main7 .dash-color,
.cont-main7 .yellow-box {
  background-color: #a2d6e0;
}

.cont-main4 .dash-color,
.cont-main4 .yellow-box,
.cont-main8 .dash-color,
.cont-main8 .yellow-box {
  background-color: #f09996;
}

.cont-main5 .dash-color,
.cont-main5 .yellow-box,
.cont-main9 .dash-color,
.cont-main9 .yellow-box {
  background-color: #ffe094;
}

.dood-heading {
  margin-bottom: 30px;
  font-size: 45px;
}
.content-box11 .digi-arrow {
  top: 0;
  left: 0;
  position: relative;
  max-width: 50px;
  max-height: 50px;
  margin-right: 20px;
}

.grid-sec {
  display: grid;
  grid-template-columns: auto auto auto auto auto auto auto auto;
  margin-left: 10%;
  align-items: center;
  justify-content: left;
}
.grid-sec img {
  padding-right: 20px;
}

.ampleboxtext {
  background-color: #dc043f;
  color: #fff;
  padding: 10px;
  margin-bottom: 0px;
  margin-top: -10px;
  display: inline;
}

.name-list {
  max-width: 80%;
  margin: auto;
  margin-top: 40px;
}
.client-arrow {
  max-width: 16px;
}
.name-list p {
  align-items: center;
  justify-content: space-between;
  display: flex;
  width: 100%;
  border-bottom: 1px solid #707070;
  padding-bottom: 10px;
  font-weight: bold;
}

@media screen and (max-width: 1799px) and (min-width: 1700px) {
  .bannerMainText {
    font-size: 55px;
    width: 75%;
  }
}

@media screen and (max-width: 1699px) and (min-width: 1500px) {
  .bannerMainText {
    font-size: 50px;
    width: 75%;
  }
  .digital-marketing-arrow {
    max-width: 90px;
  }

  .digital-marketing-sec-mainText {
    font-size: 32px;
  }
  .digi-arrow {
    max-width: 90px;
  }

  .left-heading {
    margin-bottom: -33px;
  }

  .center-heading {
    margin-bottom: -34px;
  }
}

@media screen and (max-width: 1499px) and (min-width: 1400px) {
  .bannerMainText {
    font-size: 45px;
    width: 75%;
  }

  .bannerSubText_1 {
    width: 60%;
  }
  .digital-marketing-arrow {
    max-width: 80px;
  }

  .digital-marketing-sec-mainText {
    font-size: 30px;
  }

  .left-heading,
  .center-heading,
  .dood-heading {
    font-size: 40px;
  }

  .digi-arrow {
    max-width: 90px;
    left: -7%;
  }

  .content-box2 .digi-arrow,
  .content-box4 .digi-arrow,
  .content-box6 .digi-arrow,
  .content-box8 .digi-arrow,
  .content-box10 .digi-arrow {
    right: -7%;
  }

  .cont-text1 {
    font-size: 18px;
  }
  .left-heading {
    margin-bottom: -29px;
  }

  .center-heading {
    margin-bottom: -30px;
  }
}

@media screen and (max-width: 1399px) and (min-width: 1300px) {
  .bannerMainText {
    font-size: 45px;
    width: 80%;
  }

  .left-heading {
    margin-bottom: -29px;
  }

  .center-heading {
    margin-bottom: -30px;
  }

  .bannerSubText_1 {
    width: 60%;
  }
  .digital-marketing-arrow {
    max-width: 70px;
  }
  .digital-marketing-sec-mainText {
    font-size: 30px;
    width: 60%;
  }

  .left-heading,
  .center-heading,
  .dood-heading {
    font-size: 40px;
  }
  .digi-arrow {
    max-width: 80px;
    left: -6%;
  }

  .content-box2 .digi-arrow,
  .content-box4 .digi-arrow,
  .content-box6 .digi-arrow,
  .content-box8 .digi-arrow,
  .content-box10 .digi-arrow {
    right: -6%;
  }
  .cont-text1 {
    font-size: 18px;
  }
  .content-box-heading {
    font-size: 24px;
  }

  .blue-box,
  .green-box,
  .gray-box {
    height: 350px;
  }

  .yellow-boxs {
    height: 500px;
  }

  .gray-box .creative-text {
    font-size: 25px;
  }
  .creative-text {
    font-size: 20px;
  }
    .yellow-boxs .creative-logos {
    margin-top: 60%;
  }
  .creative-logos {
    margin-top: 0%;
  }

  
}

@media screen and (max-width: 1299px) and (min-width: 1200px) {
  .bannerMainText {
    font-size: 40px;
    width: 80%;
  }
  .cont .left-heading,
  .left-heading,
  .sub-cont .cont-text {
    width: 60% !important;
  }

  .left-heading {
    margin-bottom: -27px;
  }

  .center-heading {
    margin-bottom: -28px;
  }

  .bannerSubText_1 {
    width: 60%;
    font-size: 23px;
  }

  .bannerSubText_2 {
    font-size: 19px;
  }

  .digital-marketing-arrow {
    max-width: 60px;
  }

  .digital-marketing-sec-mainText {
    font-size: 28px;
    width: 60%;
  }

  .left-heading,
  .center-heading,
  .dood-heading {
    font-size: 35px;
  }

  .digi-arrow {
    max-width: 70px;
  }
  .cont-text1 {
    font-size: 18px;
  }
  .content-box-heading {
    font-size: 23px;
  }

  .blue-box,
  .green-box,
  .gray-box {
    height: 300px;
  }

  .yellow-boxs {
    height: 400px;
  }
  .yellow-boxs .creative-logos {
    margin-top: 40%;
  }
  .creative-logos {
    margin-top: -40%;
  }

  .gray-box .creative-text {
    font-size: 22px;
  }
  .creative-text {
    font-size: 20px;
  }
}

@media screen and (max-width: 1199px) and (min-width: 1100px) {
  .bannerMainText {
    font-size: 35px;
    width: 80%;
  }

  .cont .left-heading,
  .left-heading,
  .sub-cont .cont-text {
    width: 60% !important;
  }

  .left-heading {
    margin-bottom: -27px;
  }

  .center-heading {
    margin-bottom: -27px;
  }

  .bannerSubText_1 {
    width: 60%;
    font-size: 22px;
  }
  .bannerSubText_2 {
    font-size: 18px;
  }

  .digital-marketing-arrow {
    max-width: 50px;
  }

  .digital-marketing-sec-mainText {
    font-size: 28px;
    width: 60%;
  }
  .left-heading,
  .center-heading,
  .dood-heading {
    font-size: 35px;
  }

  .digi-arrow {
    max-width: 60px;
  }
  .cont-text1 {
    font-size: 18px;
  }
  .content-box-heading {
    font-size: 22px;
  }

  .blue-box,
  .green-box,
  .gray-box {
    height: 300px;
  }

  .yellow-boxs {
    height: 380px;
  }
  .yellow-boxs .creative-logos {
    margin-top: 40%;
  }
  .creative-logos {
    margin-top: -30%;
  }

  .gray-box .creative-text {
    font-size: 20px;
  }
  .creative-text {
    font-size: 18px;
  }
}

@media screen and (max-width: 1099px) and (min-width: 993px) {
  .cont .left-heading,
  .left-heading,
  .sub-cont .cont-text {
    width: 60% !important;
  }

  .left-heading {
    margin-bottom: -24px;
  }

  .center-heading {
    margin-bottom: -24px;
  }

  .bannerMainText {
    font-size: 30px;
    width: 80%;
  }

  .bannerSubText_1 {
    width: 60%;
    font-size: 21px;
  }
  .bannerSubText_2 {
    font-size: 17px;
  }

  .digital-marketing-arrow {
    max-width: 40px;
  }

  .digital-marketing-sec-mainText {
    font-size: 26px;
    width: 60%;
  }

  .left-heading,
  .center-heading,
  .dood-heading {
    font-size: 30px;
  }

  .digi-arrow {
    max-width: 60px;
  }
  .cont-text1 {
    font-size: 18px;
  }
  .content-box-heading {
    font-size: 22px;
  }

  .blue-box,
  .green-box,
  .gray-box {
    height: 300px;
  }

  .yellow-boxs {
    height: 380px;
  }
  .yellow-boxs .creative-logos {
    margin-top: 50%;
  }
  .creative-logos {
    margin-top: -30%;
  }

  .gray-box .creative-text {
    font-size: 20px;
  }
  .creative-text {
    font-size: 18px;
  }
}

@media screen and (max-width: 992px) and (min-width: 768px) {
  .cont .left-heading,
  .left-heading,
  .sub-cont .cont-text {
    width: 80% !important;
  }

  .center-heading {
    margin-bottom: -56px;

    align-items: end;
    justify-content: right;
    display: flex;
    text-align: right !important;
  }

  .bannerMainText {
    font-size: 30px;
    width: 80%;
  }

  .bannerSubText_1 {
    width: 70%;
    font-size: 20px;
  }
  .bannerSubText_2 {
    font-size: 17px;
  }

  .digital-marketing-arrow {
    max-width: 50px;
  }

  .digital-marketing-sec-textsec {
    align-items: start;
  }

  .digital-marketing-sec-mainText {
    font-size: 25px;
    width: 100%;
    text-align: left;
  }

  .img-sec {
    align-items: center;
    justify-content: left;
    display: flex;
  }

  .left-heading,
  .center-heading,
  .dood-heading {
    font-size: 30px;
  }

  .digi-arrow {
    max-width: 50px;
    left: -4%;
  }

  .content-box2 .digi-arrow,
  .content-box4 .digi-arrow,
  .content-box6 .digi-arrow,
  .content-box8 .digi-arrow,
  .content-box10 .digi-arrow {
    right: -4%;
  }
  .content-box-heading {
    font-size: 22px;
  }

  .cont-main {
    padding-left: 0px;
  }

  .cont-main1 {
    padding-right: 0px;
  }

  .name-list {
    max-width: 90%;
  }

  .content-box1,
  .content-box3,
  .content-box5,
  .content-box7,
  .content-box9 {
    margin-left: 5%;
    width: 95%;
  }

  .content-box2,
  .content-box4,
  .content-box6,
  .content-box8,
  .content-box10 {
    margin-right: 5%;
    width: 95%;
  }

  .content-box11 {
    padding: 0px;
  }

  .cont-main2 .col-12,
  .cont-main4 .col-12,
  .cont-main6 .col-12,
  .cont-main8 .col-12,
  .cont-main10 .col-12 {
    margin-top: 20px;
    margin-bottom: 20px !important;
  }

  .col-12 .text-center {
    position: absolute;
    margin-top: -60px;
    margin-left: auto;
    right: 2%;
    text-align: left !important;
  }

  .cont-main6 .col-12 .text-center,
  .cont-main8 .col-12 .text-center {
    margin-top: -20px;
  }

  /* .cont-main {
    margin-bottom: 100px !important;
  } */

  .grid-sec {
    display: grid;
    grid-template-columns: auto auto auto auto auto auto auto auto;
    margin-left: 10%;
    align-items: center;
    justify-content: left;
  }

  .name-list .col-12 {
    margin: 0px !important;
  }
  .logo_imgs {
    max-width: 100%;
  }

  .blue-box,
  .green-box,
  .gray-box {
    height: 250px;
  }

  .yellow-boxs {
    height: 300px;
  }
  .yellow-boxs .creative-logos {
    margin-top: 20%;
  }
  
  
  .creative-logos {
    margin-top: -60%;
    max-width:50% !important;
  }
 
  .gray-box .creative-text {
    font-size: 16px;
  }
  .creative-text {
    font-size: 16px;
  }
}

@media screen and (max-width: 767px) {
  .logo_imgs {
    max-width: 100%;
  }

  .brand-logo {
    max-width: 60% !important;
  }
  .insdussec .center-heading {
    text-align: left !important;
    align-items: center;
    justify-content: left;
  }

  .bannerMainText {
    font-size: 30px;
    width: 100%;
    margin-top: 30px;
  }

  .bannerSubText_1 {
    width: 100%;
    font-size: 20px;
  }
  .bannerSubText_2 {
    font-size: 17px;
  }

  .main-imgs {
    max-width: 100% !important;
  }

  .cont {
    align-items: start !important;
    justify-content: left !important;
    text-align: left !important;
  }
  .cont .left-heading,
  .left-heading,
  .cont .cont-text,
  .cont-text {
    text-align: left !important;
    width: 100% !important;
  }

  .left-heading {
    margin-bottom: 20px !important;
  }

  .digital-marketing-arrow {
    max-width: 50px;
  }

  .digital-marketing-sec-textsec {
    align-items: start;
  }

  .digital-marketing-sec-mainText {
    font-size: 25px;
    width: 100%;
    text-align: left;
  }

  .img-sec {
    align-items: center;
    justify-content: left;
    display: flex;
  }

  .left-heading,
  .center-heading,
  .dood-heading {
    font-size: 30px;
  }

  .digi-arrow {
    max-width: 50px;
    left: -4%;
  }

  .content-box1,
  .content-box2,
  .content-box3,
  .content-box4,
  .content-box5,
  .content-box6,
  .content-box7,
  .content-box8,
  .content-box9,
  .content-box10,
  .content-box11 {
    padding: 7% 7% 7% 13%;

    position: relative;
  }

  .content-box2 .digi-arrow,
  .content-box4 .digi-arrow,
  .content-box6 .digi-arrow,
  .content-box8 .digi-arrow,
  .content-box10 .digi-arrow {
    right: -4%;
  }
  .content-box-heading {
    font-size: 22px;
  }

  .cont-main {
    padding-left: 0px;
  }

  .cont-main1 {
    padding-right: 0px;
  }

  .name-list {
    max-width: 90%;
  }

  .content-box1,
  .content-box3,
  .content-box5,
  .content-box7,
  .content-box9 {
    margin-left: 5%;
    width: 95%;
  }

  .content-box2,
  .content-box4,
  .content-box6,
  .content-box8,
  .content-box10 {
    margin-right: 5%;
    width: 95%;
  }

  .content-box11 {
    padding: 0px;
  }

  .content-box1,
  .content-box3,
  .content-box5,
  .content-box7,
  .content-box9 {
    margin-left: 5%;
    width: 95%;
  }

  .content-box2,
  .content-box4,
  .content-box6,
  .content-box8,
  .content-box10 {
    margin-right: 5%;
    width: 95%;
  }

  .content-box11 {
    padding: 0px;
  }

  .grid-sec {
    display: flex;
    flex-wrap: wrap;
  }

  .client-img {
    max-width: 80px;
    margin: 15px 0px;
  }

  .pink-box {
    background-color: #dc043f;
    padding: 30px;
  }

  .girdSec {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    gap: 17px;
  }

  .blue-box,
  .green-box,
  .gray-box {
    height: 300px;
  }
  .gray-box {
    width: 80%;
  }
  .firstGrid,
  .fivGrid,
  .secGrid {
    display: flex;
    flex-direction: row !important;
    gap: 10px;
  }

  .yellow-boxs {
    height: 300px;
    width: 50%;
  }
  .yellow-boxs .creative-logos {
    margin-top: -40%;
  }
  .creative-logos {
    margin-top: -40%;
  }

  .gray-box .creative-text {
    font-size: 28px;
  }
  .creative-text {
    font-size: 20px;
  }
}

@media screen and (max-width: 400px) {
  /*.creative-logos {*/
  /*  margin-top: 30%;*/
  /*}*/
  
    .yellow-boxs .creative-logos {
    margin-top: -50%;
  }
  .creative-logos {
    margin-top: -50%;
  }
  
  
  .yellow-boxs,
  .blue-box,
  .green-box,
  .gray-box {
    height: 280px;
  }
  .gray-box .creative-text {
    font-size: 22px;
  }
  .creative-text {
    font-size: 18px;
  }
}
